@charset "utf-8";


/*------------------------------------------------------- 
 #Table
 -------------------------------------------------------*/
h2{
	font-weight: normal;
    font-size: 25px;
    text-transform: capitalize;
    line-height: 45px;
    color: #42B4C8;
    padding-bottom: 20px;
    font-family: 'Exo 2', sans-serif;
}
.section_about_delivery{
	padding-top: 30px;
	padding-bottom: 30px;
}
table {
	width: 100%;
	padding: 0; 
	margin: 0 0 20px 0; 
	font-size: 13px;
}
table caption {
	padding: 0 0 5px 0; 
	width: auto; font-style:italic; 
	text-align: right; 
	font-size: 12px;
}
th {
	font-weight:bold;
	letter-spacing: 1.5px;
	text-transform: uppercase;
	text-align: left;
	padding: 9px 12px;
	border-style: solid;
	border-width: 1px;
	border-left:none;
	border-top:none;
}
td {
	font-size: 16px;
	padding: 9px 12px;
	border-style: solid;
	border-width: 1px;
	border-left:none;
	border-top:none;
}
tr th:first-child, tr td:first-child{
	border-left-style: 
	solid;border-left-width: 1px;
}
tr:first-child th, tr:first-child td{
	border-top-style: 
	solid;border-top-width: 1px;
}
tr {
	/*font-size: 16px;*/
    font-weight: normal;
    color: #999;
    line-height: 30px;
    text-align: center;
}